/* CSS Document */
/* OVERVIEW :
This document should contain:
	-- margin, padding, border, width, height, positioning, floats
	-- background styles for high-level placement divs (because they primarily effect/are effected by the width)

990px is the maximum width, allowing for a give of 5 pixels before a horizontal scroll is created.
*/

*, body {
	margin:0; /* change to margin:0 auto; to center all pages */
	padding:0;
}
div#mastercontainer {
} /* no style but exists in HTML template if needed to control center alignment or width in the future */
div#header {
	background: #022543 url(../images/bg_hdr_ftr.jpg) top left repeat-y;
	width:100%;
}
div#headerwidth {
	width:990px;
    height: 56px;
}
/*used to control wrapping and placement of floated elements in header */
div#headertoprightcontainer {
    float: right;
    width: 700px;
}
/** block specific for each Drupal build, need to specify per instance **/

#block-block-3, #block-menu_block-3, #block-search-0, #block-search, #block-block-5 {
    display: inline-block;
    float: right;
}

/* test instace adjustments for above header sub-navigation, more specific */
#headertoprightcontainer #block-block-6 {
	display: inline-block;
    float: right;
}

/* primary block menu */

#block-menu_block-1 {

}

.menu-block-1 {

}

#primarymenucontainer {
    height: 28px;
    position: relative;
	width:990px;
}

/* custom account links block */
#user-options-block {

}
#user-options-block #accountlinkscontainer ul, #user-options-block #loginlinkscontainer ul {
    list-style-type: none;
}
#user-options-block #accountlinkscontainer ul li, #user-options-block #loginlinkscontainer ul li {
    display: inline;
    padding: 4px;
    background: url("../images/bg_langselect.png") no-repeat right top transparent;
    padding: 0 14px 0 2px;
    margin: 0 0 0 0.5em;
}
#user-options-block #accountlinkscontainer ul li a, #user-options-block #accountlinkscontainer ul li, #user-options-block #loginlinkscontainer ul li, #user-options-block #loginlinkscontainer ul li a {
    color: #fff;
    text-decoration: none;
}
#user-options-block #accountlinkscontainer ul li a:hover, #user-options-block #loginlinkscontainer ul li a:hover {
    text-decoration: underline;
}
/* secondary links menu block */
#block-menu_block-3 {

}
#block-menu_block-3 .menu-name-secondary-links ul,
#block-i18nmenu_node-menu_block--3 .menu-name-secondary-links ul {
    list-style-type: none;
}
#block-menu_block-3 .menu-name-secondary-links ul li,
#block-i18nmenu_node-menu_block--3 .menu-name-secondary-links ul li {
    display: inline;
    padding: 4px;
    background: url("../images/bg_langselect.png") no-repeat right top transparent;
    padding: 0 14px 0 2px;
}
#block-menu_block-3 .menu-name-secondary-links ul li a,
#block-menu_block-3 .menu-name-secondary-links ul li,
#block-i18nmenu_node-menu_block--3 .menu-name-secondary-links ul li a,
#block-i18nmenu_node-menu_block--3 .menu-name-secondary-links ul li {
    color: #fff;
    text-decoration: none;
}
#block-menu_block-3 .menu-name-secondary-links ul li a:hover,
#block-i18nmenu_node-menu_block--3 .menu-name-secondary-links ul li a:hover {
    text-decoration: underline;
}
/* search form block */
#block-search-0, #block-search, #block-search-0 {
    clear: both;
}



div#searchform, form#search-block-form-1 div.container-inline, form#search-block-form div.container-inline {
	height:40px;
	/* overflow:hidden; */
	position:relative;
	/* width:760px; */
	float:left;
	background: transparent url(../images/bg_searchform.png) top right no-repeat;
}
form#search-block-form-1 div#edit-search-block-form-3-wrapper, form#search-block-form div#edit-search-block-form-1-wrapper {
    padding: 0px !important;
    margin: 0px !important;
}
form#search-block-form-1 div#edit-search-block-form-3-wrapper input.form-text, form#search-block-form div#edit-search-block-form-1-wrapper input.form-text  {
    border: 1px solid #DCDCDC;
    color: #999999;
    font-size: 11px;
    height: 16px;
    line-height: 14px;
    padding: 2px 2px 0;
    position: relative;
    top: 6px;
    width: 150px;
}
form#search-block-form-1 input.form-submit, form#search-block-form input.form-submit {
    margin: 0;
    position: relative;
    top: 5px;
    -webkit-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius:4px;
    -moz-border-radius:4px;
    border-radius: 4px;
    border-radius: 4px;
	font-size:13px;
	text-transform:uppercase;
}
div#sitelogocontainer {
    float:left;
}
img#logo {
	float:left;
	padding-top:10px;
}
img#logoprint {
	display:none;
}
div#langselect {
	height:14px;
	padding:1px 0 0 0;
	overflow:hidden;
	position:relative;
	width:760px;
	float:left;
	text-align:right;
	background:transparent url(../images/bg_langselect.png) 650px 0 no-repeat;
}
div#langselect li {
	font-size:10px;
	color:#fafafa;
	display:inline;
	background:none;
	text-transform:uppercase;
}
div#langselect li a {
	font-size:10px;
	color:#80929e;
	text-transform:uppercase;
}
ul#topnav, ul#topnavtemp, #primarymenucontainer ul {
	clear:both;
	height:22px;
	padding-top:8px;
}
ul#topnav li, ul#topnavtemp li, #primarymenucontainer ul li {
	background:none;
}
div#gbandbg {
	height:85px;
	background: #d1d3b5 url(../images/bg-gband.png) top left repeat-x;
	border-bottom:1px solid #ccc;
}
div#gband {
	height:85px;
	background: transparent /*url(../images/performance_banner.jpg)*/ 1px left no-repeat;
}
div#gband {
	background-repeat:no-repeat;
	background-position:1px left;
	background-color:transparent;
}
.breadcrumb { /* overwrites this style from elsewhere - need to track */
    background: url("../images/bg-bcrumb.png") no-repeat scroll 21px 0 #FFFFFF;
    height: 23px;
    padding-bottom: 0;
    width: 990px;
}
div#bcrumb {
	height:31px;
	position:relative;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	margin:0;
	padding:0;
}
div#bcrumb ul {
	position:relative;
	top:13px;
	left:14px;
}
div#bcrumb li {
	display: inline;
	margin:0 5px 0 0;
	padding-left:11px;
}
div#bcrumb ul#bcrumbbtns {
    left: 512px;
    position: absolute;
    width: 448px;
}
div#bcrumb ul#bcrumbbtns li {
	display:inline;
	/* padding:0 2px 0 20px; */
	background:none;
        float: right;
}
ul#bcrumbbtns {
    top: 11px !important;
}
div#bcrumb ul#bcrumbbtns li.rsspg {
	background:transparent url(../images/icon_rssfeed.png) top left no-repeat;
}
div#bcrumb ul#bcrumbbtns .contact-us {
    background:transparent url(../images/icon_contactus.png) top left no-repeat;
    padding: 1px 0 0 18px;
}
div#bcrumb ul#bcrumbbtns .addtl-contact span.mailto {
    display: none;
}
div#footerwrapper {
	clear:both;
	margin:0;
	border-top:1px solid #ccc;
	padding:10px 0 0 0;
} /* to clear floats and provide for spacing and border from content */
#bottomrowcontainer {
    background-color: #CCCCCC;
}
#smfooter {width:990px;}
div#footer {
	position:relative;
	height:39px;
	background: #022543 url(../images/bg_hdr_ftr.jpg) top left repeat-y;
}
#footernavwrapper {
    border-bottom: 1px solid #F2F2F2;
    height: 18px;
    margin: 0 auto;
}
div#footer ul {
    margin: 0 auto 3px;
    width: 990px;
}
div#footer li {
	display:inline;
	padding:0 7px 4px 7px;
	border-right:1px solid #f2f2f2;
	background:none;
	text-transform:uppercase;
}
div#footer p {
	margin:0 0 0 7px;
}
div#footer #copyrightwrapper {
    width: 990px;
}
div#footer p#copyright {
    float: right;
    margin: 0;
    padding: 2px 20px 0 0;
    text-align: right;
    text-transform: uppercase;
    width: 200px;
} /* floats at right edge of 990 px */
/* default template - 2 column, 680-310
   applies if no class is used on body tag */
div#widthwrapper {
	width: 990px;
	position:relative;
} /* excludes header and footer */
div#contentcontainer {
	float:right;
	margin:0;
} /* contains content and rightnav divs */
div#content {
	/* width:640px; */
	float:left;
	margin:0;
	padding:0 20px 10px 20px;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
} /* 680 px total with padding */
div#rightnav {
	width:269px;
	float:left;
	margin-left:-1px;
	padding:0 20px 10px 20px;
	border-left:1px solid #ccc;
} /* 310px total with padding and border */
div#rightnav img, div#leftnav img {
	margin-top:12px;
}
div#rightnav li img, div#leftnav li img {
	margin:0;
	padding:0;
}
div#leftnav {
	display:none;
	float:left;
	margin:0;
	padding:0 20px 10px 20px;
	border-right:1px solid #ccc;
	margin-right:-1px;
} /* sets default margins and padding, but hides leftnav HTML code that should not exist for default template */
/* default template - 2 column, 680-310
   homepage, country hub, application hub */
body.t2col63 div#content {
	width:640px;
}
body.t2col63 div#rightnav {
	width:269px;
}
/* 3 column, 200-480-310
   not currently used */
body.t3col243 div#content {
	width:440px;
	border-left:1px solid #ccc;
	margin-left:-1px;
} /* 480 px total with padding */
body.t3col243 div#rightnav {
	width:269px;
} /* 310px total with padding and border */
body.t3col243 div#leftnav {
	width:159px;
	display:block;
} /* 200 px total with padding and border */
/* 3 column, 200-600-190
   service, support */
body.t3col262 div#content {
	width:560px;
	border-left:1px solid #ccc;
	margin-left:-1px;
} /* 600 px total with padding */
body.t3col262 div#rightnav {
	width:149px;
} /* 190 px total with padding and border */
body.t3col262 div#leftnav {
	width:159px;
	display:block;
} /* 200 px total with padding and border */
/* 2 column right nav, 800-190
    product home, product category, product series */
body.t2colright div#content {
	width:759px;
} /* 800 px total with padding */
body.t2colright div#rightnav {
	width:149px;
} /* 190 px total with padding and border */
body.t2colright div#leftnav {
	display:none;
} /* hidden */
/* 2 column left nav, 200-790
   4th tier pages */
body.t2colleft div#content {
	width:749px;
	border-left:1px solid #ccc;
} /* 680 px total with padding */
body.t2colleft div#rightnav {
	display:none;
} /* hidden */
body.t2colleft div#leftnav {
	width:159px;
	display:block;
} /* 200 px total with padding and border */
/* 1 column full pg, 990
   application hub */
body.t1col div#content {
	width:950px;
} /* 990 px total with padding */
body.t1col div#rightnav {
	display:none;
} /* hidden */
body.t1col div#leftnav {
	display:none;
} /* hidden */
/* no top nav */
body.nonav div#header {
	height:65px
}
body.nonav ul.topnav {
	display:none;
}
body.nonav .MenuBarItemSubmenu {
	display:none;
}
body.nonav div#bcrumb {
	display:none;
}
/* WIDGETS */
#productnav {
	margin:20px 0;
	overflow:hidden;
} /* 620 total width, currently only used on homepage*/
#productnav #pnavimg {
	float:left;
	width:245px;
}
#productnav .Accordion {
	width:375px;
	float:left;
}
#centerstage {
	clear:both;
	margin:20px 0;
	padding-top:0;
	text-align:center;
} /* used on homepage, margin and padding on ID overrides margin on border classes */
/* standard navigational form, needs class on form and on inputs */
.formnav {
	text-align:right;
	background:transparent url(../images/bg-form-2lvl.png) right no-repeat;
	padding-right:6px;
} /* override inline with bg-form-3lvl.png for a 3 level form */
.formnav input, .formnav select {
	margin-bottom:7px;
}
input.forminput, select.forminput {
	font-size:11px;
	color:#999;
	border:1px solid #dcdcdc;
	padding:2px 2px 0 2px;
}
input.forminput {
	width:136px;
	height:16px;
} /*overwrite default width inline as needed */
select.forminput {
	width:142px;
	height:22px;
	margin-bottom:7px;
} /*overwrite default width inline as needed */
select.forminput option {
	font-size:11px;
	color:#999;
}
/* end standard navigational form */




/* LANDING PAGE styles */
div#landingpage div.cols1, div#landingpage div.cols2, div#landingpage div.cols3 {margin-bottom:20px; overflow:hidden;}
div#landingpage div.cols1 div, div#landingpage div.cols2 div, div#landingpage div.cols3 div {margin-bottom:-2000px; padding-bottom:2000px;}
div#landingpage div.cols1 div.div1{width:100%; padding:0; margin:0;}
div#landingpage div.cols1 div.div2{display:none;}
div#landingpage div.cols1 div.div3{display:none;}
div#landingpage div.cols2 div.div1{float:left; width:47%; padding-right: 2%; border-right:1px solid #ccc;}
div#landingpage div.cols2 div.div2{float:left; width:47%; padding-left: 2%; margin-left:-1px; border-left:1px solid #ccc;}
div#landingpage div.cols2 div.div3{display:none;}
div#landingpage div.cols3 div.div1{float:left; width:30%; padding-right:2%; border-right:1px solid #ccc;}
div#landingpage div.cols3 div.div2{float:left; width:30%; padding-left:2%; padding-right:2%; margin-left:-1px; border-left:1px solid #ccc; border-right:1px solid #ccc;}
div#landingpage div.cols3 div.div3{float:left; width:30%; padding-left:2%; margin-left:-1px; border-left:1px solid #ccc;}
div#landingpage div.right img {margin:0 0 10px 10px;}

/* HOME PAGE styles */
div.homeleft {float:left; width:400px;}
div.homeright {float:left; width:500px; margin: 15px 0pt 0pt 20px; padding: 0pt 0pt 0pt 20px;}
div.homemenus {clear:both;}
div.homemenus div {float:left;}
div.homemenus ul.menu {margin:0 10px;}
div.homemenus div#block-menu_block-3 {float:left;} /* for product menu - overrides dev specific version for header */
div.homemenus div#block-i18nmenu_node-menu_block--3 {float:left;} /* for product menu - overrides dev specific version for header */
div.homemenus div#block-i18nmenu_node-menu_block--3, div.homemenus div#block-i18nmenu_node-menu_block--4 {width: 49%;} /* limits width of product columns */

/* CSS for DRUPAL centerstage rotation */
div.centerstage {position:relative;}
.views-slideshow-controls-bottom {
                position: absolute;
                /* margin-top: -30px; */
                bottom:-5px;
                right:0px;
                height:40px;
                z-index: 100; /*--Assures the paging stays on the top layer--*/
                line-height: 45px;
				        width:100%;
                }
.views_slideshow_pagerNumbered {
                position:absolute;
                right:0px;
                bottom:0px;
                height:28px;
				border:1px solid #ccc;
                background-color:#FFF;
                padding-right:5px;
                padding-top:13px;
                padding-bottom:3px;
                }
.views_slideshow_pagerNumbered .pager-item {padding-left:5px;}
.views_slideshow_pagerNumbered .pager-item a {
                font-family:Arial, Helvetica, sans-serif; color:#333;
                padding: 7px;
                margin: 0px;
                text-decoration: none;
                border: 1px solid #999;
                background-color:#fff;
				z-index:200;
				position:relative;
                }
.views-slideshow-controls-bottom .activeSlide a{
                font-weight: bold;
                background: #8FAC6A;
                color:#fff;
                }
.views-slideshow-controls-bottom .pager-item a:focus {
                outline: none;
                }


 /*newsticker*/
div.homemenus div.view-slideshow {
	width: 930px;
	border: 1px solid #ccc;
	overflow: hidden;
	margin: 15px auto 10px auto;
	padding:10px 0 10px 20px;
	background-color:#d7dadb;
	clear:both;
	}
div.homemenus div.view-slideshow div {float:none; }


/*for dev: div#node-15777 */
div#node-796575 {display:none;} /* temporary - needing to hide li.pop_links_click_counter - this only shows in admin view -  but this actually hides the home page node */

/*applications, purchase and service and support blocks - need to adjust per instance*/
/*for dev: div#block-menu_block-6, div#block-menu_block-7, div#block-custom_search_blocks-1 {margin-right:60px; margin-bottom:20px;}*/
div#block-custom_search_blocks-1 {width:270px; margin-right:20px}
div#block-i18nmenu_node-menu_block--5, div#block-i18nmenu_node-menu_block--6, div#block-i18nmenu_node-menu_block--7 {
  width: 200px;
  margin-right:20px;
  margin-bottom:20px;
}
/* Applications */
/*for dev: div#block-menu_block-6 h2 {*/
div#block-menu_block-5 h2,
div#block-i18nmenu_node-menu_block--5 h2 {
    background: url("../images/icon_applications.png") no-repeat scroll left top transparent;
    height: 25px;
    margin: 2em 0 0;
    padding-left: 20px;
    color: #4D4D4D;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}
/* Purchase */
/*for dev: div#block-menu_block-7 h2 {*/
div#block-menu_block-6 h2,
div#block-i18nmenu_node-menu_block--6 h2 {

    background: url("../images/icon_purchase.png") no-repeat scroll left top transparent;
    height: 25px;
    margin: 2em 0 0;
    padding-left: 20px;
    color: #4D4D4D;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}
/* Service and Support */
/*for dev: div#block-menu_block-8 h2 {*/
div#block-menu_block-7 h2,
div#block-i18nmenu_node-menu_block--7 h2 {
    background: url("../images/icon_servicesupport.png") no-repeat scroll left top transparent;
    height: 25px;
    margin: 2em 0 0;
    padding-left: 20px;
    color: #4D4D4D;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}
/* Support Page: right nav blocks */
#rightnav #block-custom_search_blocks-2 h2 {
    background: url("../images/icon_downloads.png") no-repeat scroll left top transparent;
    font-size: 12px;
    height: 25px;
    padding-left: 20px;
}
#rightnav #support_page_links {
    margin-top: 20px;
}
#rightnav #support_page_links ul {
    margin-bottom: 20px;
    margin-left: 20px;
}

/* Support Page: Search FAQs and Product Support search boxes */
#block-custom_search_blocks-3 h2, #block-custom_search_blocks-4 h2 {
    font-size: 14px;
}
/* FAQs */
#block-custom_search_blocks-3 {
    border: 1px solid #CCCCCC;
    float: left;
    height: 130px;
    padding: 10px;
    width: 40%;
}
/* Product Support */
#block-custom_search_blocks-4 {
    border: 1px solid #CCCCCC;
    float: left;
    height: 130px;
    margin-left: 5%;
    padding: 10px;
    width: 45%;
}


/* Downloads */
/*for dev: same ID for all instances {*/
div#block-custom_search_blocks-1 h2 {
    background: url("../images/icon_downloads.png") no-repeat scroll left top transparent;
    height: 25px;
    margin: 2em 0 0;
    padding-left: 20px;
    color: #4D4D4D;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}
div#block-custom_search_blocks-1 form#custom-search-blocks-form-1 {height:100px; width:248px; /*background:url("../images/bg_homepage_downloads.png") no-repeat scroll right 35px transparent;*/}
div#block-custom_search_blocks-1 label {float:left; clear:both; margin:-10px 0 5px 20px;}
div#block-custom_search_blocks-1 input#edit-custom-search-blocks-form-1-1 {float:left; clear:both; height:16px; font-size:11px; width:236px; color:#999; margin:0; padding:2px;}
div#block-custom_search_blocks-1 div#edit-custom-search-paths-wrapper {float:left; clear:both; margin:0 0 10px 0;}
div#block-custom_search_blocks-1 div#edit-custom-search-paths-wrapper select {width:242px; font-size:11px; color:#999; padding:1px;}
div#block-custom_search_blocks-1 div#edit-custom-search-paths-wrapper select {background-color:#fff;}
div#block-custom_search_blocks-1 div#edit-custom-search-paths-wrapper option {font-size:11px; color:#999;}
div#block-custom_search_blocks-1 input#edit-submit-1, div#block-custom_search_blocks-1 input#edit-submit-2 {/*float:right;*/ clear:both; font-size:13px; border:0px solid #000;} /*two classes to catch dev and test instances*/

/* Downloads page custom search block 10 */
form#custom-search-blocks-form-10 {padding:10px 10px 20px 10px; background-color:#eee;}
form#custom-search-blocks-form-10 input#edit-submit {margin-top:10px}
form#custom-search-blocks-form-10 input#edit-custom-search-blocks-form-10-1 {width:192px;}
form#custom-search-blocks-form-10 select#edit-custom-search-paths {width:200px;}

/* fixing wrapping of product nomemclature on the Oscilloscope Software page view */
div.view-oscilloscope-software-listing .views-field-field-product-series-nid {
    width: 120px;
}

/* product reviews - tds2000 */
.review-wrapper { padding: 10px 10px 0 10px; margin: 10px; }
.review-wrapper h3{ font-weight: bold; font-size: 14px; margin-bottom: 2px; padding: 0px; display:block; float:left; clear:both; }
.review-wrapper h4{ display:inline;} /*product model*/
.review-wrapper p.date { font-size: 12px; color:#999; padding:0; margin:0; display:inline; float:right; }
.review-wrapper p.stars { display: inline; float: left; width: 120px; height: 22px; text-indent: -9999px; padding: 0px; margin: -3px 20px 5px 0; }
.review-wrapper p.three-half { background-image:url(../images/stars/stars_3-5.jpg);}
.review-wrapper p.four{ background-image:url(../images/stars/stars_4-0.jpg); }
.review-wrapper p.four-half { background-image:url(../images/stars/stars_4-5.jpg); }
.review-wrapper p.five { background-image:url(../images/stars/stars_5-0.jpg); }
.review-wrapper h5.body_text, .review-wrapper p.body_text { clear:both; padding: 0; margin:0; text-align: justify; text-transform: none; !important }
/* end product reviews - tds2000 */

/* translated PDF links - used on Datasheets so far */
div.translatedlinks h5 {padding: 10px 0 5px 0;}
div.translatedlinks ul li {display:block; background: url("/sites/all/modules/filefield/icons/application-pdf.png") no-repeat scroll left top transparent; padding-bottom: 7px; padding-left: 20px;}
/* end translated PDF links */

/* search results */
.search-results p {margin-bottom:0;}
p.search-info {margin-top:.5em; margin-bottom:2em;}
dl.search-results dt a {font-size:1.1em;}
/* end search results */

/* blog pages */
.blogentry-teaser {margin-bottom:30px;}
.blogentry-teaser h2 {text-transform:none; border-bottom:1px solid #CCCCCC; font-size: 1.7em; margin:0.5em 0 0.05em;}
.blogentry-teaser .content h2 {border-bottom: 0 none; font-size: 1.3em; text-transform: none;}
.blogentry-teaser .picture {padding-top:1em;}
.bloglinkgroup {border-bottom: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; margin:0 0 20px 0; padding:5px 0;}
h5.bloglinkgrouphead {margin:20px 0 1px 0; padding:0; text-transform:none; font-size:14px; clear:both;}
div#rightnav div.view-bloggers img,
div#rightnav #block-tek_util-bloggers img {height:45px; margin-top:0;}
/* Replacing bloggers view with custom block */
#rightnav #block-tek_util-bloggers h2 {font-size: 12px;color: #4D4D4D;margin: 1em 0 .5em 0;text-transform: uppercase;}
#block-tek_util-bloggers table tbody {border:none;}
div.view-bloggers .views-field-field-tektprofile-displayname-value span.field-content a,
#block-tek_util-bloggers a {font-weight: bold;}
div.view-bloggers .views-field-field-jobtitle-value .field-content,
#block-tek_util-bloggers .jobtitle {font-size: 11px;}
div.view-bloggers .views-field-nid,
#block-tek_util-bloggers .posts {margin-bottom:10px;}
div.view-bloggers .views-field-nid label.views-label-nid,
#block-tek_util-bloggers .posts label {font-weight: bold;}
div.author-bio {background-color:#e0e0e0; padding:15px;}
div#blog-banner {position:relative; top:0; left:-20px; background:url(../images/blog_banner.jpg) bottom left no-repeat; width:800px; height:111px; margin:0 0 20px; padding:0;}


/* Video Hub and media node pages */
#block-quicktabs-tektv {
    clear: both;
}
#block-views-tektv_videos-featured,
#featured-video,
#tektv-video-wrapper > .media-video {
    float: left;
    width: 642px;
}
#featured-video .description {
  margin-bottom: 1em;
}
.views-field-field-external-video-embed,
.node-type-media .media-video .media-content-wrapper {
    border: 1px solid #8e999f;
    width: 640px;
    height: 360px;
}
.media-meta-wrapper {
    margin: 0 0 1em;
    padding: 2px 0 6px;
}
.media-meta-wrapper .media-published {
    margin-right: 1.25em;
    padding-right: 1.25em;
}
.media-meta-wrapper .media-published,
.media-meta-wrapper .media-duration {
    float: left;
}
.media-meta-wrapper .media-view-count {
    float: right;
    margin: 0 2px;
}

#block-views-tektv_videos-related {
    float: left;
    width: 288px;
    height: 360px;
    padding-left: 20px;
}
#block-views-tektv_videos-related .view-content {
    height: 327px;
    overflow: auto;
    overflow-x: hidden;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
#block-views-tektv_videos-related .view-content li {
    margin: 0 0 15px 0;
}
/* Library: All content is floated inside Videos tab, so we need a clearfix.
 * Source: http://nicolasgallagher.com/micro-clearfix-hack/ */
#quicktabs_tabpage_product_series_library_3:before,
#quicktabs_tabpage_product_series_library_3:after {
    content: " ";
    display: table;
}
#quicktabs_tabpage_product_series_library_3:after {
    clear: both;
}

/* Video listing exposed filter form. We need two copies of each selector
 * in order to include the Library tab listings. */
.view-tektv-videos .views-exposed-form {
  /* Need extra width for two wide dropdowns on one line. */
  margin-right: -4em;
}
.view-display-id-videos .views-exposed-widget,
.view-display-id-videos .views-exposed-widget label,
.view-tektv-videos .views-exposed-widget,
.view-tektv-videos .views-exposed-widget label {
    display: inline-block;
    height: 23px;
    line-height: 23px;
    margin: 0 0.5em 1em 0;
    padding: 0;
}
.view-display-id-videos .views-exposed-widget label,
.view-tektv-videos .views-exposed-widget label {
    margin-right: 0.25em;
}
/* TekTV pagers */
.page-tektv .pager .pager-ellipsis,
.page-tektv .pager .pager-item {
    margin-left: 0.5em;
    padding: 0;
}
.page-tektv .pager-item a,
.page-tektv .pager-item span {
    display: inline-block;
    padding: 0 0.6em;
    line-height: 2em;

    color: #369;
    font-size: 13px;
}
.page-tektv .pager-current span,
.page-tektv .pager-ellipsis span {
    color: #222;
}
.page-tektv .pager-item a:hover {
    background-color: #369;
    color: white;
}
/* Only on subtabs: Expand pager container to avoid line breaks. */
.quicktabs-style-navlist .pager {
    margin: 0 -3em;
}

.view-display-id-videos .views-widget,
.view-display-id-videos select,
.view-tektv-videos .views-widget,
.view-tektv-videos select {
    display: inline-block;
}
.view-display-id-videos .views-exposed-form .form-submit,
.view-tektv-videos .views-exposed-form .form-submit {
    margin-top: 0;
}

/* Video listings: Two columns, by default. */
.view-display-id-videos .view-content .views-row,
.view-tektv-videos .view-content .views-row {
    float: left;
    margin: 0 50px 28px 0;
}
.view-tektv-videos .views-row {
    width: 410px;
}
.view-tektv-videos.view-display-id-featured .views-row {
    margin-bottom: 0;
    width: 640px;
}
.view-display-id-videos .view-content .views-row-even,
.view-tektv-videos .view-content .views-row-even {
    margin-right: 0;
}
.view-display-id-videos .view-content .views-row-odd,
.view-tektv-videos .view-content .views-row-odd {
    clear: left;
}
.media-teaser .media-thumbnail-wrapper {
    float: left;
    margin-right: 10px;
    width: 124px;
    height: 71px;
}
.node.media-node .content {
    margin: 0;
}
.media-teaser .media-teaser-wrapper {
    float: left;
    width: 276px;
}

/* When on library page, we have less width, so we must narrow the columns. */
.view-display-id-videos .views-row {
    width: 370px;
}
.view-display-id-videos .media-teaser .media-teaser-wrapper {
    width: 236px;
}
.media-teaser .media-teaser-wrapper > h3 {
    margin-top: -2px;
}
.media-teaser .media-teaser-wrapper p {
    font-size: 11px;
    margin: 0;
}
.media-teaser .media-teaser-wrapper .media-description {
    margin-bottom: 8px;
}
/* Related Videos block */
#block-views-tektv_videos-related .views-row {
    float: none;
    width: auto;
}
.media-tiny-teaser .media-teaser-wrapper {
    width: 137px;
}
.media-tiny-teaser .media-teaser-wrapper h3 {
    font-size: 12px;
}

/* Rate widgets */
.rate-wrapper {
    clear: both;
    padding: 5px 0 5px 5px;
}
.rate-wrapper-right,
.rate-wrapper-right .rate-widget {
    float: right;
}
.rate-wrapper-right .rate-info {
    text-align: center;
}
.rate-wrapper-right .rate-widget ul {
    margin-left: 0;
}
h5.helpful-prompt {
    float: left;
    margin: 0;
    padding: 5px 10px 5px 0;
}
.rate-wrapper-right h5.helpful-prompt {
    float: right;
}

/* The "Navlist" quicktabs style -- which are vertical tabs. */
.quicktabs_wrapper ul.quicktabs_tabs.quicktabs-style-navlist,
.quicktabs_wrapper .tabs-wrapper {
    float: left;
    width: 410px;
}
.quicktabs_wrapper .tabs-wrapper ul {
    float: none;
}
.quicktabs_wrapper ul.quicktabs_tabs.quicktabs-style-navlist li {
    margin: 0 0 2px;
    width: 395px;
}
.quicktabs_wrapper .quicktabs_tabs.quicktabs-style-navlist li a {
    height: inherit;
    line-height: 20px;
    padding: 5px 8px 6px 12px;
    white-space: normal;
}
/* Tab content area container */
.quicktabs-style-navlist .quicktabs_main.quicktabs-style-navlist {
    margin: 0 0 0 50px;
    padding: 0;
    width: 410px;
}
.quicktabs-style-navlist .quicktabs_main.quicktabs-style-navlist .quicktabs_tabpage {
    padding: 0;
}

.quicktabs-style-navlist .quicktabs-style-navlist .view-tektv-videos .views-row {
    margin-right: 0;
}

/* internal only - revision data */
div#svn_info {
    background: none repeat scroll 0 0 wheat;
    bottom: 0;
    left: 180px;
    position: fixed;
    z-index: 10;
}

/* override datepicker module - internal only - to better align the select boxes for month */
.ui-datepicker-header select {
    position: static;
}
.ui-datepicker .ui-datepicker-header {
    position: static;
}


/* oscilloscope category layout */
/*nav*/
#ctc-nav-wrapper {position:relative; margin: 0 -20px; padding: 0 20px;}
#ctc-nav {position:relative; height:90px; width:990px; margin:0 -20px 10px -20px; background:url(../images/tabnav-bg.png) no-repeat 1px 35px; list-style:none;}
#ctc-nav .btn {float:left; display:table; height:70px; margin-right:15px; padding:0; cursor:pointer; text-align:center; background:url(../images/tabnav-bg1.png) repeat-x top left;}
#btn-all {width:110px; margin-left:20px;}
#btn-cat_adv_signal_analysis, #btn-cat_battery {width:150px;}
#btn-cat_mixed_signal {width:140px;}
#btn-cat_sampling, #btn-cat_basic  {width:100px;}
#btn-cat_tds {width:90px; margin-right:0;}
/* dup to avoid cache issues at launch */
#btn_all {width:90px; margin-left:20px;}
#btn_adv, #btn_mixedsig, #btn_basic {width:130px;}
#btn_samp, #btn_mixeddom, #btn_batt {width:100px;}
#btn_tds {width:80px; margin-right:0;}
/* end dup */
#ctc-nav .btn a {display:table-cell; vertical-align:middle; padding:0 10px; font-size:14px; color:#000; background:url(../images/tabnav-bg2.png) no-repeat top right;}
#ctc-nav .btn a {*display:block; *height:70px; *background:none;} /*IE7*/
#ctc-nav .btn a:hover {color:#000;}
#ctc-nav .btn-section {float:left; background-color:#e8ebeb; height:70px; width:340px; margin-right:10px;}
#ctc-nav .btn-section span {float:left; width:100%; padding:0; margin:0; letter-spacing:7px; font-size:10px; text-align:center; text-transform:uppercase;}
#ctc-nav .btn-section ul {margin:0; list-style:none;}
#ctc-nav .btn-section .btn {height:57px; overflow:hidden; margin:0 0 0 10px;}
#ctc-nav .btn-section .btn a {font-size:11px; line-height:12px;}
#ctc-nav .btn-section .btn-section {height:initial;}
#ctc-sections .section {display: none;}
#ctc-sections .section-visible {display: block;}
#placemark {display:none;} /* nonJS*/
html.js #placemark {display:block; position:absolute; bottom:0; left:20px; background:#cc0000 no-repeat top left; width:90px; height:20px;}
#placemark {*bottom:10px;} /*IE7*/
#placemark img {width:90px; height:20px;}

/*section specific*/
#ctc-oscilloscopes h2 {font-size:28px; color:#21076a; text-transform:none;} /*head*/
#ctc-oscilloscopes h3 {font-size:18px; color:#000;} /*subhead*/
#ctc-oscilloscopes img.imagecache-product_category_summary_large {float:left; margin:0 0 20px 0; width:450px;}
#ctc-oscilloscopes .eoverview {float:left; margin:0 0 20px 20px; width:480px;}
#ctc-oscilloscopes #section-cat_sampling .eoverview, #ctc-oscilloscopes #section-cat_mdo .eoverview, #ctc-oscilloscopes #section-cat_battery .eoverview {width:100%;}
#ctc-oscilloscopes .especs {clear:both;}
#ctc-oscilloscopes .compare-submit-wrapper, #ctc-oscilloscopes .compare {display:none;} /*compare is not available on the tabs*/
html.js #ctc-oscilloscopes .viewall .compare-submit-wrapper, html.js #ctc-oscilloscopes .viewall .compare {display:block; margin: 20px 0;} /*only visible if JavaScript is enabled*/
#ctc-oscilloscopes .viewall img.imagecache-product_category_summary_large, #ctc-oscilloscopes .viewall .eoverview {display:none;}
#ctc-oscilloscopes .viewall h2 {font-size:18px; margin:0 -20px 10px -20px; padding:10px 5px 10px 20px; background-color:#a9c0d5; color:#000;}
#ctc-oscilloscopes .viewall h3 {font-size:15px;}
#ctc-oscilloscopes .viewall .section {margin-bottom:40px;}

/*adjusts spec table*/
#ctc-oscilloscopes .views-table th {background-color:#bfb5ab; color:#000;}
#ctc-oscilloscopes .views-table th:first-child {width:100px;}
#ctc-oscilloscopes .views-table td:first-child a {font-size:14px;}
#ctc-oscilloscopes .views-table td:first-child a.compare {font-size:11px;}
#ctc-oscilloscopes .views-table td:last-child {width:80px;}
#ctc-oscilloscopes .views-table a {white-space:nowrap;}

/*compare function - not available in tabs*/
#ctc-oscilloscopes .compare-submit {font-size:12px; margin-right: 0.5em;}
#ctc-oscilloscopes .compare {color:#336699; height:20px; font-size:11px; margin:10px 0 10px 0; padding:4px 0 0 20px; background:url(../images/compare_off.png) transparent no-repeat top left; cursor:pointer;}
#ctc-oscilloscopes .compare {font-size:11px;}
#ctc-oscilloscopes .compareon {background:url(../images/compare_on.png) transparent no-repeat top left;}


/* courseware pages */
h1.courseware-title {
    margin-bottom: 0;
}
.courseware-date {
    margin-bottom: 20px;
}
.courseware-download-wrapper {
    float: right;
    margin: 20px 0 0 40px;
    width: 195px;
}
p.button-courseware {
    background-color: #69923A;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 7px;
    padding: 10px;
    text-align: center;
	width: 150px;
}
p.button-courseware > a {
    color: #FFFFFF;
    font-size: 14px;
}
.courseware-fineprint, .courseware-fineprint a {
    font-size: 11px;
}
.courseware-meta {
    background-color: #E7E9EA;
    border: 1px solid #868F95;
    clear: both;
    margin: 20px 0;
    padding: 10px 15px;
}
.courseware-tags {
    float: left;
    width: 550px;
}
.courseware-rating {
    float: left;
    width: 100px;
}
/*courseware sidebar*/
.courseware-author {
    margin-top: 20px;
}
.courseware-author-name {
    font-weight: bold;
    margin: 10px 0 0;
}
/*courseware index and search*/
.view-courseware p.button-courseware {
    margin: 10px 0;
    padding: 2px;
    width: 100px;
}
.view-courseware p.button-courseware a {
    font-size: 12px;
}
.view-courseware .views-field-title a {
    font-size: 14px;
}
.view-courseware .views-field-created span {
    color: #5e6a71;
}
.view-courseware .views-field-php {
    float: right;
    margin: 0 50px;
}
.view-courseware .views-field-body {
    width: 80%;
}

.view-courseware td.views-field-created {
    white-space: nowrap;
}

/* Product registration */
/* hiding pw strength recommendation to avoid customer confusion during registration */
.password-description.error, .password-description.warning {
    height: 0;
    visibility: hidden;
}

/* Service */
/* Service Page Centerstage */
#block-views-slideshow-block_3 { margin: 2px 0 0 -17px; }

/* Banner Centerstage - used on sub pages */
.centerstage-banner {margin:20px 0 0 -20px;position:relative;}



/* Custom Landing Page CSS */

/*LANDING PAGE ONE */
/*headings*/
#landingpg-1 p, #landingpg-1 p strong, #landingpg-1 p a, #landingpg-1 li, #landingpg-1 li strong, #landingpg-1 li a {font-size:14px;}
#landingpg-1 p, #landingpg-1 p strong, #landingpg-1 li, #landingpg-1 li strong {color:#000000;}
#landingpg-1 h1.h1lp {display:block; font-size:38px; color:#5379a7; text-align:center; line-height:42px; margin:0;}
#landingpg-1 .h1highlight {font-size:42px; color:#000000;}
#landingpg-1 h2.h2lp {font-size:36px; color:#282828; text-align:center; margin:0; text-transform:capitalize;}
#landingpg-1 h3.h3lp {font-size:18px; color:#282828; text-align:center; margin:0;}
#landingpg-1 h4.h4lp {font-size:30px; color:#000000; text-align:center; margin:6px 0 10px 0;}
#landingpg-1 h5.h5lp {font-size:17px; color:#000; text-align:center; margin:0 0 5px 0; text-transform:capitalize;}
#landingpg-1 h5.h5lp a {text-decoration: none;}

/*section layout*/
#landingpg-1 {margin:0 37px 100px 37px;}
#herovideo {margin:20px auto 10px auto;}
#landingpg-1 .lp1-explore, #landingpg-1 .lp1-learn, #landingpg-1 .lp1-try, #landingpg-1 .clear {clear:both;}
#landingpg-1 .lp1-explore {background:#ffffff url(/sites/tek.com/files/media/image/lp1-heading-explore.png) no-repeat top center; padding:70px 0 0 0; margin:30px 0 0 0;}
#landingpg-1 .lp1-learn {background:#e9e9eb url(/sites/tek.com/files/media/image/lp1-heading-learn.png) no-repeat top center; padding:70px 30px 0 30px;}
#landingpg-1 .lp1-dsman {margin:30px 0;}
#landingpg-1 .lp1-trybuy {background:transparent url(/sites/tek.com/files/media/image/lp1-bg-trybuy.png) repeat-y top center;}
#landingpg-1 .lp1-try, #landingpg-1 .lp1-buy {float:left; width:50%; text-align:center; padding:52px 0 0 0; margin:0;}
#landingpg-1 .lp1-try {background:#709cc0 url(/sites/tek.com/files/media/image/lp1-heading-try.png) no-repeat top center;}
#landingpg-1 .lp1-buy {background:#d4e39b url(/sites/tek.com/files/media/image/lp1-heading-buy.png) no-repeat top center;}

/*sub section layout*/
#landingpg-1 .lp1-explore div {float:left; width:24%; margin:0 1% 0 0; text-align:center;}
#landingpg-1 .lp1-explore .div-last {margin:0;}
#landingpg-1 .lp1-explore img {width:209px; height:171px;}

#landingpg-1 .lp1-learn li {list-style-image:url(/sites/tek.com/files/media/image/bullet-blue_9x9.png); margin-bottom:10px;}
#landingpg-1 .lp1-try li {list-style-image:url(/sites/tek.com/files/media/image/bullet-green_10x10.png); padding-left:6px; margin-bottom:8px;}
#landingpg-1 .lp1-buy li {list-style-image:url(/sites/tek.com/files/media/image/bullet-blue_10x10.png); padding-left:6px; margin-bottom:8px;}

#landingpg-1 .lp1-learn div {float:left; width:48%; margin:0 2% 0 0;}
#landingpg-1 .lp1-learn div .div-last {margin:0;}

#landingpg-1 .lp1-dsman div {float:left; width:30%; margin:0 7% 0 13%; text-align:center;}
#landingpg-1 .lp1-dsman li {width:80%;}

#landingpg-1 .lp1-try h4.h4lp {color:#FFFFFF;}
#landingpg-1 .lp1-try img, #landingpg-1 .lp1-buy img {margin:10px 0 20px 0;}
#landingpg-1 .lp1-try ul, #landingpg-1 .lp1-buy ul {text-align:left; margin:0 7% 0 17%;}
#landingpg-1 .lp1-try li a, #landingpg-1 .lp1-buy li a {font-size:18px;}
#landingpg-1 .lp1-try li a {color:#FFFFFF;}
#landingpg-1 .lp1-try .tooltip-wrap {font-size: 0.9em;}
#landingpg-1 .lp1-buy li a {color:#000000;}

/* landingpage 1 application pages */
.lp1-apppgs-trybuy {background:transparent url(/sites/tek.com/files/media/image/lp1-bg-trybuy_sm.png) repeat-y top center;}
.lp1-apppgs-try {float:left; width:50%; text-align:center; padding:27px 0 20px 0; margin:0;background:#709cc0 url(/sites/tek.com/files/media/image/lp1-heading-try_sm.png) no-repeat top center}
.lp1-apppgs-try h4 {font-size:20px; color:#FFFFFF; text-align:center; margin:6px 0 10px 0;}
.lp1-apppgs-try ul {text-align:left; margin:0 7% 0 17%;}
.lp1-apppgs-trybuy .lp1-apppgs-try li {list-style-image: url("/sites/tek.com/files/media/image/bullet-green_7x7.png");margin-bottom: 0.8em;}
.lp1-apppgs-try li a {color:#FFFFFF;}
.lp1-apppgs-try li a:hover {color:#FFFFFF;}
.lp1-apppgs-try .tooltip-wrap {font-size: 0.8em;}
.lp1-apppgs-buy {float:left; width:50%; text-align:center; padding:27px 0 20px 0; margin:0;background:#d4e39b url(/sites/tek.com/files/media/image/lp1-heading-buy_sm.png) no-repeat top center}
.lp1-apppgs-buy h4 {font-size:20px; color:#000000; text-align:center; margin:6px 0 10px 0;}
.lp1-apppgs-buy ul {text-align:left; margin:0 7% 0 17%;}
.lp1-apppgs-trybuy .lp1-apppgs-buy li {list-style-image: url("/sites/tek.com/files/media/image/bullet-blue_7x7.png");margin-bottom: 0.8em;}

/* hide pricing for EMEA */
/*.lp1-regionalmessaging-v1 {display:none;} priced version*/
.lp1-regionalmessaging-v2 {display:none;} /*no price version*/

/* hover tip - can be used throughout site */
.tooltip-wrap {
  position: relative;
}
.tooltip-wrap .tooltip-content {
  display: none;
  position: absolute;
  top: 100%;
  left: 20%;
  background-color: #fde6cb;
  border:2px solid #fbb665;
  padding: .5em;
  width:600px; /*default sizing - change inline if necessary */
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size:11px;
}
.tooltip-wrap:hover .tooltip-content {
  display: block;
}